Bug 341046 - Emoticons not shown in HTML view
Summary: Emoticons not shown in HTML view
Status: RESOLVED WORKSFORME
Alias: None
Product: kdepim
Classification: Applications
Component: messageviewer (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-17 10:13 UTC by mau
Modified: 2019-06-16 14:12 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mau 2014-11-17 10:13:34 UTC
I have created a message with several parts: plaintext document and html document. The message includes emoticons (smileys).

Emoticons are shown correctly for the plain text message but not for the html message (both by selecting them in the message structure viewer and by enabling HTML in Settings - Security - Prefer HTML.

Reproducible: Always
Comment 1 Laurent Montel 2019-05-21 05:57:59 UTC
Still valid in last version ยง?
Comment 2 Bug Janitor Service 2019-06-05 04:33:07 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 fbampaloukas 2019-06-16 14:12:55 UTC
Closing as Worksforme due to inactivity for more than 15 days as per:

https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging#Policies

Fanis